@charset "utf-8";
/* CSS 模块层 */

/*LOGO*/
#logo {
    height: 50px;
    line-height: 50px;
    float: left;
}

#logo a {
    font-size: 18px;
    padding: 0 0 0 20px;
}

#logo a:hover {
    text-decoration: none;
}

#topFrame, #contentFrame {
    width: 100%;
    height: 100%;
    position: relative;
}

#leftFrame, #rightFrame {
    float: left;
    height: 100%;
    /* overflow: auto; */
}

#rightFrame {
    overflow: hidden;
}

#leftFrame {
    overflow: auto;
}

/*头部*/
#topFrame {
    top: 0;
    height: 50px;
    z-index: 1975;
}

/*中间内容*/
#contentFrame {
    width: 100% !important;
}

/*左侧菜单*/
#leftFrame {
    width: 165px;
    height: 100%;
    display: block;
    overflow: auto;
    float: left;
}

/*左侧伸缩*/
.leftHide {
    width: 15px;
    height: 40px;
    line-height: 40px;
    float: left;
    background: #36435B;
    cursor: pointer;
    color: #ffffff;
}

.leftHide:hover {
    background: #313E52;
    text-decoration: none;
}

/*头部伸缩*/
.topHide {
    width: 40px;
    height: 50px;
    line-height: 50px;
    float: right;
    background: #2B7DBA;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
    font-size: 10px;
    z-index: 999999;
    position: absolute;
    right: 0;
    top: 0;
}

.topHide:hover {
    text-decoration: none;
    background: #549FDA;
}

.companyInfo {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #000000;
    height: 18px;
    line-height: 18px;
    z-index: 999998;
    opacity: 0.8;
}

.companyInfo span {
    float: right;
    font-size: 10px;
    padding: 0 20px 0 0;
    color: #ffffff;
}

.companyInfo .companyClose {
    float: right;
    color: #ffffff;
    padding: 0 10px;
    margin: 0 10px 0 0;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
}

.companyInfo .companyClose:hover {
    background: #0C1021;
}

/*右侧菜单*/
#rightFrame {
    float: none;
}

#rightFrame #content {
    height: 100%;
}

#rightFrame #content iframe {
}

/*divBox*/
.divBox {
    background: #ffffff;
    border: 1px solid #E1E1E1;
    margin: 15px 0 0 15px;
}

/*TOP导航*/
.topNav {
    height: 50px;
    line-height: 50px;
    margin: 0 0 0 55px;
    z-index: 10;
}

.topNav ul li {
    height: 50px;
    line-height: 50px;
    float: left;
    font-size: 14px;
    padding: 0 20px;
    cursor: pointer;
}

.topNav ul li:hover {
    text-decoration: none;
}

/*top下拉菜单*/
#topDown {
    float: right;
}

#userBut {
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    cursor: pointer;
    padding: 0 20px;
    margin: 0 30px 0 0;
}

#userDown {
    display: none;
    min-width: 130px;
    margin: 0 30px 0 0;
    z-index: 99999999999;
    right: 30px;
    margin: 0 30px 0 0;
    float: right;
    position: absolute;
}

#userDown ul {
}

#userDown ul li {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    cursor: pointer;
}

#dialogform {
    display: none;
}

/*左侧导航*/
.leftNav {
    width: 165px;
}

.leftNav ul li {
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    padding-left: 20px;
    font-size: 14px;
    border-bottom: 1px solid #2C364B;
    border-top: 1px solid #404D64;
}

.leftNav ul li em {
    background: none repeat scroll 0 0 #f04b4d;
    border-radius: 10px;
    display: inline-block;
    float: right;
    font-size: 11px;
    height: 14px;
    line-height: 13px;
    margin: 14px 5px 0 0;
    text-align: center;
    width: 24px;
}

/*内容部分导航*/
.contNav {
    width: 100%;
    height: 40px;
    /* position: absolute; */
    padding-left: 30px;
}

.contNav ul {
    width: 100%;
    height: 38px;
    line-height: 38px;
    overflow: auto;
    float: left;
}

.contNav ul li {
    float: left;
    font-size: 14px;
    padding: 0 20px;
    cursor: pointer;
}

/*内容部分上部导航*/
#contentNav {
    width: 100%;
    height: 50px;
    z-index: 15;
    display: table;
    position: absolute;
    overflow: auto;
    left: 200px;
}

/*内容部分盒子*/
#contentBox {
    width: 100%;
    height: 100%;
    z-index: 14;
}

label.error {
    /* remove the next line when you have trouble in IE6 with labels in list */
    color: red;
    font-style: italic
}

input.error {
    border: 1px dotted red;
}

/*控件UI*/
input[type="text"],
input[type="password"],
select {
    height: 32px;
    line-height: 32px;
    border-radius: 2px;
    padding-left: 8px;
}

.searchTool input[type="button"],
.searchTool input[type="submit"],
.searchTool input[type="reset"] {
    line-height: 24px;
    border-radius: 2px;
    cursor: pointer;
    /*padding:0 20px;*/
    margin: 0 0 0 8px;
    float: left;
}

button {
    height: 26px;
    line-height: 26px;
    border-radius: 0px;
    border: 0 none;
    cursor: pointer;
    /* 调整首页搜索按钮位置 */
    /* padding:0 20px;
    margin: 0 20px 0 10px; */
    float: left;
    display: inline;
}

textarea {
    padding: 3px 0 0 3px;
}

/*Icon图标*/
.iconBox {
    width: 100%;
    height: 100%;
    background: url(../img/frame/iconBg.jpg) no-repeat;
}

.iconBox li {
    line-height: 30px;
    color: #ffffff;
}

i {
    display: inline;
    float: left;
    background: url(../img/frame/icon.png) no-repeat;
}

#icon-doc {
    background-position: -6px -4px;
}

.icon-a4 {
    width: 13px;
    height: 14px;
    background-position: -20px -110px;
}

.icon-a5 {
    width: 13px;
    height: 14px;
    background-position: -21px -140px;
}

/*----------------------------------
		    通知公告Tab
----------------------------------*/
.qucikTab {
    width: 100%;
    margin: 20px 0 10px 10px;
    float: left;
    display: inline;
}

.qucikTab table {
    border-top: 1px solid #C6D2E5;
    border-left: 1px solid #C6D2E5;
}

.qucikTab h3 {
    float: left;
    width: 100%;
    font-size: 12px;
    height: 24px;
    color: #979797;
    line-height: 24px;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.qucikTab p {
    height: 26px;
    line-height: 26px;
    float: left;
    color: #979797;
    overflow: hidden;
    font-size: 12px;
    font-family: 'Microsoft Yahei', Tahoma, Helvetica, Arial, SimSun, sans-serif;
}

.qucikTab .dateBox .month, .qucikTab .dateBox .day {
    float: left;
    text-align: center;
    font-family: 'Microsoft Yahei', Tahoma, Helvetica, Arial, SimSun, sans-serif;
    color: #fff;
}

.qucikTab .dateBox {
    width: 38px;
    white-space: normal;
}

.qucikTab .dateBox .month {
    width: 38px;
    height: 24px;
    line-height: 24px;
}

.qucikTab .dateBox .day {
    width: 38px;
    font-weight: 600;
    font-size: 22px;
    height: 30px;
    line-height: 30px;
}

.qucikTab tr {
    width: 100%;
}

.qucikTab td {
    padding: 0 10px;
    white-space: normal;
    text-align: left;
    vertical-align: top;
}

/*隔行变色*/

.qucikTab tbody tr {
    color: #616a81;
}

.qucikTab tbody tr td {
    border-bottom: 1px solid #C6D2E5;
    border-right: 1px solid #C6D2E5;
}

.qucikTab .odd {
    background: #F0F3F8;
}

.qucikTab .even {
    background: #ffffff;
}

.qucikTab .even .dateBox {
    background: #B7C5D9;
}

.qucikTab .odd .dateBox {
    background: #A7B9D1;
}

.qucikTab tbody tr:hover {
    background: #EAEDF5;
}

.qucikTab .selected {
    background: #E0E5ED;
    color: #6A7179;
}

/*快捷通道*/
.quickBox {
    width: 80%;
    background: #FCFFFF;
    border: 1px solid #C6D2E5;
    float: left;
}

.quickBox ul {
    float: left;
    padding: 0 10px 10px 10px;
}

.quickBox ul li {
    float: left;
}

.quickBox ul li a {
    margin: 10px 10px 0 0;
    display: inline;
    background: #B8C6D9;
    position: relative;
    white-space: nowrap;
    padding: 0 10px;
    color: #FFF;
    height: 35px;
    line-height: 35px;
    float: left;
    font-family: 'Microsoft Yahei', Tahoma, Helvetica, Arial, SimSun, sans-serif;

}

.quickBox ul li a:hover {
    background: #9BADC1;
    text-decoration: none;
}

/** 通用table title */
.z-table-title {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    color: #1E2228;
}

.z-table-context, .z-table-link {
    font-weight: 400;
    font-size: 12px;
    color: #1D2129 !important;
    line-height: 24px;
}

.z-table-link:hover {
    color: #1864FF !important;
    font-weight: 500;
}

.z-btn-conduction {
    width: 32px;
    background-color: #fff;
    border: 0;
    border-radius: 4px;
    height: 28px;
    font-weight: bold;
    line-height: 28px;
}

.z-tree-area {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    border-radius: 8px;
    background: #FFFFFF;

}

.z-tree-area .z-tree-area-header {
    height: 40px;
    background: #F2F4F7;
}

.z-tree-area .z-tree-area-header-title {
    width: fit-content;
    font-weight: 400;
    font-size: 14px;
    color: #1864FF;
    line-height: 40px;
    background-color: #fff;
    padding: 0 16px;
}

.z-tree-area .z-tree-area-content {
    display: flex;
    flex-direction: row;
    width: 100%;

}

.z-tree-area .z-tree-area-content-right {
    flex: 1;
    padding: 24px;
}

.z-tree-area .z-tree-area-content-right-subtitle {
    position: relative;
    font-weight: 500;
    font-size: 18px;
    color: #222222;
    line-height: 24px;
    padding-left: 15px;
    font-family: none;
}

.z-tree-area .z-tree-area-content-right-subtitle::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 5px;
    height: 17px;
    background-color: blue;
    color: white;
    /*border-radius: 50%;*/
    border-radius: 2px;
    /*transform: translate(-50%, -50%);*/
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: bold;
}

.z-tree-area .z-tree-area-content-right-btn {

    border: 0;
    background-color: #1864FF;
    padding: 6px 16px;
    border-radius: 3px;

    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 22px;
}

.z-tree-area .z-tree-area-content-right-table td {
    padding-top: 20px;
    font-family: none;
}